Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4271 - missing component "expect"
Summary: missing component "expect"
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-30 15:43 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-04 17:26:16 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-07-30 15:43:09 UTC
"expect" component should be available for all releases
of Red Hat Linux

Comment 1 Cristian Gafton 1999-07-30 16:42:59 UTC
assigned to dkl

Comment 2 David Lawrence 1999-08-04 17:26:59 UTC
Currently the component list is built upon the srpms that redhat ships
rather than the binary rpms. Therefore expect is provided by the tcltk
srpm. This is likely to change in the near future to provide a more
detailed list of possible components. Until then please determine the
component to choose by running rpm -qi on the rpm and finding what
source rpm the program came from.


Note You need to log in before you can comment on or make changes to this bug.